﻿body {
    font-family: 'Montserrat', sans-serif;
}

@font-face {
    font-family: 'Montserrat-Regular';
    src: url('../fonts/Montserrat-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Montserrat-Black';
    src: url('../fonts/Montserrat-Black.ttf') format('truetype');
}

@font-face {
    font-family: 'Montserrat-Bold';
    src: url('../fonts/Montserrat-Bold.ttf') format('truetype');
}

.top-image {
    background-color: #76D3FD;
    width: 100%;
    height: 250px;
    overflow: hidden;
    margin-bottom: 4em !important;

}

    .top-image > img {
        object-fit: cover;
        width: 100%;
        height: 100%;
    }

    /*.top-image .img-banner {
        background-color: #76D3FD;
        width: 100%;
        background-size: cover;
        background-position: center center;
        overflow: hidden;
        object-fit: cover;
        margin-bottom: 4em !important;
    }*/


.col-wrap {
}


    .col-wrap .col-wrap-title {
        color: #4a0966;
        font-size: 2.5em;
        font-weight: 900;
        margin-bottom: 1em;
        font-family: 'Montserrat-Black', sans-serif
    }

    .col-wrap p, .col-wrap ul li, .table, .contact-a, table, tr, td, h5 {
        letter-spacing: .7px;
        color: #002985;
        font-size: .9em;
        font-family: 'Montserrat-Medium', sans-serif
    }

    .col-wrap .col-wrap-text h5 {
        color: #4a0966;
        font-weight: 700;
        font-family: 'Montserrat-Black', sans-serif
    }

    .col-wrap p {
        margin-bottom: 1.5em;
    }


    .col-wrap .title {
        margin-bottom: .5em;
        font-size: .8em;
        font-weight: 700;
    }

    .col-wrap ul li a {
        color: #D83272;
        letter-spacing: .5px;
        text-decoration: none;
        padding-top: 1em !important;
        padding-bottom: 2em !important;
    }

    .col-wrap .wrap-right {
        margin-top: 4em;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

        .col-wrap .wrap-right .img-inner {
            width: 90%;
        }

/*.contact-a {
    font-size: .7em;
    color: #002985;
    text-decoration: none;
}*/

.contact-a {
    text-decoration: none;
}

@media only screen and (max-width: 762px) {
    .top-image {
        height: 150px;
    }

   
}

@media only screen and (max-width: 1200px) {
    .top-image {
        height: 175px;
    }

   
}

@media only screen and (max-width: 992px) {
    .col-wrap .wrap-right .img-inner {
        display: none;
    }

    .col-wrap p, .col-wrap ul li, .table, .contact-a, table, tr, td, h5 {
        font-size: 1.2em;
    }

    .top-image {
        height: 185px;
    }

        
}



@media only screen and (max-width: 576px) {
    .top-image {
        height: 100px;
    }

       
}
